.u-section-1 .u-sheet-1 {
  min-height: 133px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  width: 701px;
  margin: 60px auto 40px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin: 40px 0 19px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1540px;
}

.u-section-2 .u-list-1 {
  margin: 10px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 1459px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 0px;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 0px;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-5 {
  letter-spacing: 0px;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-7 {
  letter-spacing: 0px;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-9 {
  letter-spacing: 0px;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-10 {
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-11 {
  letter-spacing: 0px;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-12 {
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-13 {
  letter-spacing: 0px;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-14 {
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-15 {
  letter-spacing: 0px;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-16 {
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-15 {
    font-size: 1.25rem;
    margin-top: 37px;
  }

  .u-section-2 .u-text-16 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.75rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.75rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.75rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.75rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-15 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-16 {
    font-size: 0.75rem;
    margin-left: 30px;
    margin-right: 30px;
  }
}